import SafekatCalendar from "../../../components/SafekatCalendar.js"

$(() => {
    let calendarFestivos = new SafekatCalendar('calendar');
    calendarFestivos.init();
    calendarFestivos.renderFestivos();
})